html #masterContentArea .three_col_flex.directory thead,
html #masterContentArea .three_col_flex.directory tfoot {
  display: none; }

html #masterContentArea .three_col_flex.directory tbody tr,
html #masterContentArea .three_col_flex.directory tbody .rgRow,
html #masterContentArea .three_col_flex.directory tbody .rgAltRow {
  height: auto !important;
  height: 240px; }

html #masterContentArea .three_col_flex.directory .logos tbody tr td {
  width: 100% !important;
  display: inline-block !important; }

html #masterContentArea .three_col_flex.directory .logos tbody tr .photo,
html #masterContentArea .three_col_flex.directory tbody .logos .rgRow .photo,
html #masterContentArea .three_col_flex.directory tbody .logos .rgAltRow .photo {
  max-width: 80%;
  width: 80%;
  height: auto;
  margin: 0 auto;
  text-align: center; }

.sponsor h4 {
  background: #f1f1f3;
  padding: 10px 12px;
  text-align: center;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.1em; }
